Bug 1997187 - Update analyze script vendor size to 3.5MiB
Summary: Update analyze script vendor size to 3.5MiB
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Joe Caiani
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-24 15:05 UTC by Joe Caiani
Modified: 2021-10-18 17:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9858 0 None None None 2021-08-24 15:06:53 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:49:03 UTC

Description Joe Caiani 2021-08-24 15:05:51 UTC
Description of problem:
Analyze is failing due to size over 3.25 MiB

Version-Release number of selected component (if applicable):
V4.9

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Xiyun Zhao 2021-09-02 05:54:10 UTC
This bug has been fixed and verified on payload 4.9.0-0.nightly-2021-08-31-123131

No issue found when install OCP and analyze is not failing evenif size is over 3.25MB

Comment 6 errata-xmlrpc 2021-10-18 17:49:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.